#Tue Aug 17 16:13:28 EDT 2004
PLUGIN_NAME=UI de Teste Hyades
PROVIDER_NAME=Eclipse.org
HYADES=Hyades
W_TST_SUITE=Conjunto de Teste
W_DEPLOYMENT=Implementa\u00E7\u00E3o
W_COMMON=Comum
W_DETAIL=Detalhe
W_EXECUTION=Execu\u00E7\u00E3o
W_EVENTS=Eventos
W_TST_CASE=Etapas de Teste
W_DATAPOOL=Datapool
LBL_NEW=&Novo
LBL_TST_SUITE=Conjunto de &Testes
LBL_DEPLOYMENT=&Implementa\u00E7\u00E3o
EDT_TST_SUITE_TTL=Editor de Contexto de Teste
EDT_TST_SUITE_DSC=O editor a ser utilizado com o contexto de teste.
EDT_DEPLOY_TTL=Editor de Implementa\u00E7\u00E3o
EDT_DEPLOY_DSC=O editor a ser utilizado com a implementa\u00E7\u00E3o.
EDT_EXEC_TTL=Editor de Execu\u00E7\u00E3o
EDT_EXEC_DSC=O editor a ser utilizado com a execu\u00E7\u00E3o.
EDT_DATAPOOL_TTL=Editor do Datapool
EDT_DATAPOOL_DSC=O editor a ser utilizado com o datapool.
TST_SUITE_GEN_NAME=Conjunto de Testes Gen\u00E9rico
TST_SUITE_GEN_DSC=O Conjunto de Testes Gen\u00E9rico \u00E9 um conjunto de testes que n\u00E3o foi projetado ou personalizado para nenhuma extens\u00E3o espec\u00EDfica, tal como, editores ou ambientes de execu\u00E7\u00E3o.
TST_CASE_GEN_NAME=Etapa de Teste Gen\u00E9rica
TST_CASE_GEN_DSC=O Conjunto de Testes Gen\u00E9rico \u00E9 um conjunto de testes que n\u00E3o foi projetado ou personalizado para nenhuma extens\u00E3o espec\u00EDfica, tal como, editores ou ambientes de execu\u00E7\u00E3o.
WIZ_NEW_GEN_TST_SUITE_DSC=Cria um novo conjunto de testes gen\u00E9rico
WIZ_TST_SUITE_TTL=Novo Conjunto de Testes
WIZ_TST_SUITE_GEN_PG_TTL=Novo Conjunto de Testes Gen\u00E9rico
WIZ_TST_SUITE_GEN_PG_LOC_DSC=Define o recurso do arquivo para armazenar o conjunto de testes.
WIZ_TST_SUITE_GEN_PG_ATT_DSC=Define o nome e a descri\u00E7\u00E3o do conjunto de testes.
WIZ_TST_CASE_DSC=Cria uma nova Etapa de Teste
WIZ_SEL_TST_SUITE=Conjunto de Teste\: 
WIZ_SEL_TST_SUITE_DLG_TTL=Sele\u00E7\u00E3o de Conjunto de Teste
WIZ_SEL_TST_SUITE_DLG_MSG=Escolher um conjunto de teste\:
WIZ_TST_CASE_DESC_PG_TTL=Defini\u00E7\u00E3o
WIZ_TST_CASE_DESC_PG_DSC=Selecione o conjunto de teste no qual uma nova etapa de teste ser\u00E1 gerada.
WIZ_SEL_TST_CASE=Selecione um assistente para etapa de teste\:
WIZ_NEW_GEN_TST_CASE_DSC=Cria uma nova etapa de teste gen\u00E9rica
WIZ_TST_CASE_TTL=Nova Etapa de Teste
WIZ_TST_CASE_GEN_PG_TTL=Nova Etapa de Teste Gen\u00E9rica
WIZ_TST_CASE_GEN_PG_ATT_DSC=Define o nome e descri\u00E7\u00E3o da etapa de teste que ser\u00E1 adicionada\nao conjunto de testes '%1'.
_ERROR_WIZ_SEL_INVALID=IWAT4010E Sele\u00E7\u00E3o inv\u00E1lida. Selecione um conjunto de teste v\u00E1lido.
_ERROR_WIZ_SEL_TST_CASE_EMPTY_WITH_TYPE_MSG=IWAT4011E N\u00E3o h\u00E1 nenhum assistente de etapas de teste dispon\u00EDvel para esse tipo de conjunto de teste\: %1
_ERROR_WIZ_SEL_TST_CASE_EMPTY_MSG=IWAT4012E N\u00E3o h\u00E1 nenhum assistente de etapas de teste dispon\u00EDvel para o conjunto de teste selecionado
WIZ_TST_CMP_TTL=Novo Componente de Teste
WIZ_TST_CMP_GEN_PG_TTL=Novo Componente de Teste
WIZ_TST_CMP_GEN_PG_ATT_DSC=Define o nome e a descri\u00E7\u00E3o do componente de teste que ser\u00E1 adicionado ao\nconjunto de testes '%1'.
WIZ_SUT_TTL=Novo Sistema em Teste
WIZ_SUT_GEN_PG_TTL=Novo Sistema em Teste
WIZ_SUT_GEN_PG_ATT_DSC=Define o nome e a descri\u00E7\u00E3o do sistema em teste que ser\u00E1 adicionado\nao conjunto de testes '%1'.
WIZ_NEW_DEPLOY_DSC=Cria uma nova Implementa\u00E7\u00E3o
WIZ_DEPLOY_TTL=Nova Implementa\u00E7\u00E3o
WIZ_DEPLOY_PG_TTL=Nova Implementa\u00E7\u00E3o
WIZ_DEPLOY_PG_LOC_DSC=Define o recurso do arquivo para armazenar a implementa\u00E7\u00E3o.
WIZ_DEPLOY_PG_ATT_DSC=Define o nome e a descri\u00E7\u00E3o da implementa\u00E7\u00E3o.
WIZ_DEPLOY_PG_ART_DSC=Define os artefatos a serem inclu\u00EDdos na implementa\u00E7\u00E3o.
WIZ_DEPLOY_PG_LOCATION_DSC=Define os locais a serem inclu\u00EDdos na implementa\u00E7\u00E3o.
WIZ_DEPLOY_PG_MAP_DSC=Define o mapeamento de artefatos para locais na implementa\u00E7\u00E3o.
WIZ_NEW_ARTIFACT_DSC=Cria um novo Artefato
WIZ_ARTIFACT_TTL=Novo Artefato
WIZ_ARTIFACT_GEN_PG_TTL=Novo Artefato
WIZ_ARTIFACT_GEN_PG_LOC_DSC=Define o recurso de arquivo para armazenar o artefato.
WIZ_ARTIFACT_GEN_PG_ATT_DSC=Define o nome e a descri\u00E7\u00E3o do artefato.
WIZ_ARTIFACT_ASS_PG_TTL=Novo Artefato
WIZ_ARTIFACT_ASS_PG_DSC=Define os recursos de teste a serem associados ao artefato.
WIZ_ARTIFACT_ASS_PG_SEL=Selecione os recursos de teste\:
WIZ_NEW_LOCATION_DSC=Cria um novo local
WIZ_LOCATION_TTL=Novo Local
WIZ_LOCATION_GEN_PG_TTL=Novo Local
WIZ_LOCATION_GEN_PG_LOC_DSC=Define o recurso do arquivo para armazenar o Local.
WIZ_LOCATION_GEN_PG_ATT_DSC=Define o nome e a descri\u00E7\u00E3o do Local.
WIZ_NEW_DATAPOOL_DSC=Cria um novo Datapool
WIZ_DATAPOOL_TTL=Novo Datapool
WIZ_DATAPOOL_GEN_PG_TTL=Novo Datapool
WIZ_DATAPOOL_GEN_PG_LOC_DSC=Define o recurso de arquivo a ser armazenado no datapool.
WIZ_DATAPOOL_GEN_PG_ATT_DSC=Define o nome e a descri\u00E7\u00E3o do datapool.
WIZ_DATAPOOL_CSV_PG_TTL=Novo Datapool
WIZ_DATAPOOL_CSV_PG_DSC=Selecione o arquivo CSV do qual os dados ser\u00E3o importados.
WIZ_DATAPOOL_CSV_PG_SEL=Arquivo CSV\:
WIZ_DATAPOOL_CSV_PG_ENC=Codifica\u00E7\u00E3o de Importa\u00E7\u00E3o\:
WIZ_DATAPOOL_CSV_PG_COL_HEADER=A primeira linha cont\u00E9m nomes e tipos sugeridos de vari\u00E1veis.
WIZ_DATAPOOL_CSV_PG_COL_SEP=Nome/tipo do caracter de separa\u00E7\u00E3o par.
WIZ_DATAPOOL_CSV_PG_ROW_HEADER=A primeira coluna cont\u00E9m os nomes de classe de equival\u00EAncia
WIZ_DATAPOOL_CSV_ENC_DEFAULT=Codifica\u00E7\u00E3o padr\u00E3o do Sistema
WIZ_DATAPOOL_CSV_ENC_ASCII=ASCII
WIZ_DATAPOOL_CSV_ENC_ISOLATIN=Alfabeto Latino ISO
WIZ_DATAPOOL_CSV_ENC_UTF8=Unicode de Oito Bits
WIZ_DATAPOOL_CSV_ENC_UTF16=Unicode Ordem de Bytes
WIZ_DATAPOOL_CSV_ENC_UTF16LE=Unicode Little-Endian
WIZ_DATAPOOL_CSV_ENC_UTF16BE=Unicode Big-Endian
WIZ_EXP_DATAPOOL_TTL=Exportar Datapool
WIZ_EXP_DATAPOOL_SEL_PG_TTL=Exportar Datapool
WIZ_EXP_DATAPOOL_SEL_PG_DSC=Selecione o datapool a ser exportado.
WIZ_EXP_DATAPOOL_CSV_PG_TTL=Exportar Datapool
WIZ_EXP_DATAPOOL_CSV_PG_DSC=Define o recurso do arquivo .csv para exportar o datapool.
WIZ_EXP_DATAPOOL_CSV_PG_VAR=Exportar vari\u00E1veis.
WIZ_EXP_DATAPOOL_CSV_PG_ENC=Codifica\u00E7\u00E3o de Exporta\u00E7\u00E3o\:
WIZ_EXP_DATAPOOL_CSV_PG_EC=Exportar nomes de classes de equival\u00EAncia.
WIZ_EXP_DATAPOOL_CSV_PG_TAG=Exportar marca\u00E7\u00F5es com valores.
WIZ_EXP_DATAPOOL_DSC=Exportar o datapool selecionado para um arquivo .csv.
WIZ_EXP_DATAPOOL_MSG_EXISTS=j\u00E1 existe.\nDeseja substitui-lo?
WIZ_DATAPOOL_CSV_ERRDLG_TITLE=Erro
_ERROR_WIZ_DATAPOOL_CSV_ERRDLG_IMPFILE=IWAT4013E Problema ao abrir ou ler o arquivo.
_ERROR_WIZ_DATAPOOL_CSV_ERRDLG_CORRUPT=IWAT4014E Arquivo CSV corrompido.
_ERROR_WIZ_DATAPOOL_CSV_ERRDLG_EXPFILE=IWAT4015E Problema ao abrir ou gravar o arquivo.
_ERROR_WIZ_DATAPOOL_CSV_ERRDLG_IMPTERM=IWAT4016E Importa\u00E7\u00E3o Interrompida.
_ERROR_WIZ_DATAPOOL_CSV_ERRDLG_EXPTERM=IWAT4017E Exporta\u00E7\u00E3o Interrompida.
LBL_TST_SUITE_TYPE_DSC=Tipos de Conjunto de &Testes
TAB_EDT_EXTS=Editor
TAB_GEN_WIZ=Gerar Assistente
TAB_RUN_WIZ=Executar Assistente
TST_NAVIGATOR=Navegador de Teste
ACT_SHOW_FLD_TXT=Mostrar projeto e pastas
ACT_SHOW_FLD_DSC=Mostrar projeto e pastas
ACT_SHOW_EOBJ_CH_TXT=Mostrar filhos
ACT_SHOW_EOBJ_CH_DSC=Mostrar filhos
LOG_FLD_TST_SUITES_NME=conjuntos de testes
LOG_FLD_TST_SUITES_DSC=Cont\u00E9m todos os conjuntos de testes no espa\u00E7o de trabalho.
LOG_FLD_TST_CASES_NME=etapas de teste
LOG_FLD_TST_CASES_DSC=Cont\u00E9m todas as etapas de teste do conjunto de testes pai.
LOG_FLD_TST_COMP_NME=componentes de teste
LOG_FLD_TST_COMP_DSC=Cont\u00E9m todos os componentes de teste do conjunto de testes pai.
LOG_FLD_SUT_NME=conjuntos
LOG_FLD_SUT_DSC=Cont\u00E9m todos os sistemas em teste do conjunto de testes pai.
LOG_FLD_DEPLOYS_NME=implementa\u00E7\u00F5es
LOG_FLD_DEPLOYS_DSC=Cont\u00E9m todas as implementa\u00E7\u00F5es no espa\u00E7o de trabalho.
LOG_FLD_LOCS_NME=locais
LOG_FLD_LOCS_DSC=Cont\u00E9m todos os locais da implementa\u00E7\u00E3o pai.
LOG_FLD_DEPLY_SPEC_NME=especifica\u00E7\u00F5es implement\u00E1veis
LOG_FLD_DEPLY_SPEC_DSC=Cont\u00E9m todas as especifica\u00E7\u00F5es implement\u00E1veis da implementa\u00E7\u00E3o pai.
PER_TST_NME=Teste
PREF_EXEC_SAVE_ITVL=Intervalo de salvamento da &execu\u00E7\u00E3o
preference.report.Title=Defini\u00E7\u00F5es de Relat\u00F3rio Locais
preference.report.Classfile=Arquivo de Cla&sse
preference.report.Classpath=Class&path
preference.report.NewReport=Novo relat\u00F3rio
preference.report.IContainer=Cont\u00EAiner de recursos
word.Reports=Relat\u00F3rios
preference.report.NewReport=Novo relat\u00F3rio
report.localCategory=Relat\u00F3rios Locais
label.Name=&Nome
label.Add=I&ncluir...
label.Remove=Re&mover
label.Update=&Editar...
label.Test=&Testar
BROWSE=Pr&ocurar...
ADD_DIRECTORY=Incluir &Diret\u00F3rio...
ADD_JAR=Incluir &JAR...
CLASSPATH=Class &path
ADD_REPORT_DESC_DLG=Incluir Descritor de Relat\u00F3rio
EDIT_REPORT_DESC_DLG=Editar Descritor de Relat\u00F3rio
REP_COL_NAME=Nome do Relat\u00F3rio
REP_COL_FILE=Arquivo da Classe
wizard.Report.Title=Novo Relat\u00F3rio
wizard.Report.Description=Criar um novo Relat\u00F3rio.
wizard.Report.NoDataPoolDefinition=Nenhum Relat\u00F3rio dispon\u00EDvel.
wizard.Report.NoDataPoolDefinition.Detail=N\u00E3o existe nenhum Relat\u00F3rio dispon\u00EDvel para a sele\u00E7\u00E3o atual.
wizard.Report.NoDataPoolDefinition.Page=Selecione o Relat\u00F3rio a ser criado.
wizard.Report.NotValidSelection=N\u00E3o existe nenhum Relat\u00F3rio selecionado.
wizard.Report.UnableToOpenBrowser=Imposs\u00EDvel abrir o navegador
wizard.Report.UnableToOpenBrowser.Question=Deseja abrir o editor padr\u00E3o?
preferences.report.TestButton.Succeed=A classe %1 foi localizada e\n\u00E9 uma inst\u00E2ncia de IReportGenerator.
_ERROR_preferences.report.TestButton.Fail.Instance=IWAT4018E A classe %1 n\u00E3o \u00E9 uma inst\u00E2ncia do IReportGenerator.
_ERROR_preferences.report.TestButton.Fail.CantFind=IWAT4019E A classe %1 n\u00E3o pode ser localizada.\nVerifique o nome da classe e informa\u00E7\u00F5es sobre o classpath.\n\nDica\: O nome da classe deve incluir o nome do pacote.
EDT_GENERAL_INFO=Informa\u00E7\u00F5es Gerais
EDT_GENERAL_DSC=Esta se\u00E7\u00E3o descreve as informa\u00E7\u00F5es gerais sobre este objeto.
W_OVERVIEW=Vis\u00E3o Geral
W_TST_CASES=Etapas de Teste
EDT_TST_CASE_DSC=As etapas de teste a seguir est\u00E3o definidas neste conjunto de testes\:
W_TST_COMPS=Componentes de Teste
EDT_TST_COMP_DSC=Os componentes de teste a seguir est\u00E3o definidos neste conjunto de testes\:
W_SUTS=Sistemas em Teste
EDT_SUTS_DSC=Os sistemas em teste a seguir est\u00E3o definidos neste conjunto de testes\:
W_ARBITER=\u00C1rbitro
W_LOCS=Locais
EDT_LOC_DSC=Os locais a seguir est\u00E3o definidos neste implement\u00E1vel\:
W_DEP_SPECS=Especifica\u00E7\u00F5es
EDT_DEP_SPEC_DSC=As especifica\u00E7\u00F5es a seguir est\u00E3o definidas neste implement\u00E1vel\:
EDT_EVE_DSC=Os eventos a seguir est\u00E3o registrados nesta execu\u00E7\u00E3o\:
W_LOCATION=Local
W_ATTRIBUTES=Atributos
W_ARTIFACT=Artefato
W_ARTIFACTS=Artefatos
W_PAIRS=Pares
W_TEST_ASSETS=Recursos de Teste
EDT_DEP_ATTR_DSC=Defina os atributos dessa implementa\u00E7\u00E3o aqui.
EDT_DEP_LOC_DSC=Esta implementa\u00E7\u00E3o \u00E9 associada aos seguintes locais\:
EDT_DEP_ART_DSC=Esta implementa\u00E7\u00E3o \u00E9 associada aos seguintes artefatos\:
EDT_DEP_PAIR_DSC=Esta implementa\u00E7\u00E3o cont\u00E9m os pares de artefato-local a seguir\:
EDT_DEP_TSUITE_DSC=Esta implementa\u00E7\u00E3o \u00E9 associada aos seguintes conjuntos de teste\:
EDT_DEP_PAIR=Pares de Artefato e Local
EDT_LOCATION_TTL=Editor de Local
EDT_LOCATION_DSC=O editor a ser utilizado com o local.
EDT_LOC_ATTR_DSC=Defina aqui os atributos deste local.
EDT_LOC_CNSTRNS_DSC=Defina aqui as limita\u00E7\u00F5es deste local.
EDT_LOC_COUNTERS_DSC=Defina aqui os contadores deste local.
EDT_LOC_ATTRIBUTES_DSC=Defina aqui os atributos deste local.
EDT_ARTIFACT_TTL=Editor de Artefatos
EDT_ARTIFACT_DSC=O editor a ser utilizado com o artefato.
EDT_ART_AST_DSC=Este artefato est\u00E1 associado aos recursos de teste a seguir\:
EDT_ART_ATTRIBUTES_DSC=Defina aqui os atributos deste artefato.
EDT_REGISTERED_PROP_GROUPS=Grupos de Propriedades Registrados
EDT_REG_PROP_GRP_DSC=Esses s\u00E3o os grupos de propriedade registrados desse objeto configur\u00E1vel\:
DLG_ASS_LOC=Incluir Associa\u00E7\u00E3o de Local
DLG_ASS_ART=Incluir Associa\u00E7\u00E3o de Artefato
DLG_ASS_TSUITE=Incluir Associa\u00E7\u00E3o de Conjunto de Teste
DLG_NEW_PROPERTY=Nova Propriedade
DLG_EDIT_PROPERTY=Editar Propriedade
DLG_PROPERTY_NAME=Nome da Propriedade
DLG_OPERATOR=Operador
DLG_PROPERTY_VALUE=Valor da Propriedade
DLG_UPGRADE_DEP=Fazer Upgrade da Implanta\u00E7\u00E3o
DLG_UPGRADE_DSC=A implementa\u00E7\u00E3o atual foi criada por uma antiga vers\u00E3o desse editor.\nDeseja fazer upgrade desse editor para torn\u00E1-lo edit\u00E1vel aqui?
DLG_RESOURCE_SEL=Selecionar Recurso
DLG_RESOURCE_DSC=Utilizar o recurso existente ou criar um novo recurso
DLG_RESOURCE_USE_EXST=Utilizar um recurso existente
DLG_RESOURCE_EXST=Recurso existente\:
DLG_RESOURCE_NEW=Criar um novo recurso
_ERROR_DLG_RESOURCE_INVLD=IWAT4020E  n\u00E3o \u00E9 um recurso v\u00E1lido.
BTN_OPEN=Abrir...
BTN_BROWSE=Procurar..
BTN_CREATE_PAIR=Criar Par de Artefato e Local
ACT_LOC_RMV_TIP=Remover Associa\u00E7\u00E3o de Local
ACT_LOC_OPN_TIP=Abrir Editor de Local
ACT_ART_ADD_TIP=Incluir Nova Associa\u00E7\u00E3o de Artefato
ACT_ART_RMV_TIP=Remover Associa\u00E7\u00E3o de Artefato
ACT_ART_OPN_TIP=Abrir Editor de Artefato
ACT_TAST_RMV_TIP=Remover Associa\u00E7\u00E3o de Recurso de Teste
ACT_TAST_ADD_TIP=Incluir Associa\u00E7\u00E3o de Recurso de Teste
ACT_TSUITE_RMV_TIP=Remover Associa\u00E7\u00E3o de Conjunto de Teste
ACT_TSUITE_ADD_TIP=Incluir Associa\u00E7\u00E3o de Conjunto de Teste
ACT_TSUITE_OPN_TIP=Abrir Editor de Conjunto de Teste
ConfigurableObjectExtensionPage=P\u00E1gina de Extens\u00E3o de Objeto Configur\u00E1vel
W_DATATABLE=Tabela de Dados
W_SUCCESS=Sucesso
TST_CASE_SCT_TTL=Todas as Etapas de Teste
LBL_UP=Para Ci&ma
ACT_UP_DSC=Mover itens para cima
LBL_DOWN=Para &baixo
ACT_DOWN_DSC=Mover itens para baixo
LBL_TST_CASE=&Etapa de Teste
EP_NEW_TST_CASE=Assistentes para Novas Etapas de Teste
ACT_TST_CASE_ADD_TIP=Incluir nova etapa de teste.
ACT_TST_CMP_ADD_TIP=Incluir novo componente de teste.
ACT_SUT_ADD_TIP=Incluir novo sistema em teste.
ACT_LOC_ADD_TIP=Incluir uma nova associa\u00E7\u00E3o de local
W_LOC=Local
NME_CONCAT=%1 %2
NME_CONCAT_SEP=%1 - %2
NEW_REPORT_TITLE=Novo Relat\u00F3rio
WIZ_TST_REP_PG_TTL=Relat\u00F3rios
WIZ_TST_REP_PG_LOC_DSC=Defina o nome e localiza\u00E7\u00E3o do Relat\u00F3rio.
WIZ_TST_REPP_PG_TTL=Relat\u00F3rios
WIZ_TST_REPP_PG_LOC_DSC=Selecione o Relat\u00F3rio a ser criado.
REPORT_TEXT=Relat\u00F3rio...
NO_INSTANCE_ERROR_=IWAT4021E N\u00E3o \u00E9 poss\u00EDvel inicializar o objeto do gerador de relat\u00F3rios.
NO_REPORT_SEL=N\u00E3o existe nenhum Relat\u00F3rio selecionado.
OPEN_EDITOR=Abrir &editor
OPEN_BROWSER=Abrir &navegador
FILE_EXISTS=O arquivo j\u00E1 existe.\nDeseja sobrescrev\u00EA-lo?
GENERATE_ERROR_=IWAT4022E Ocorreu um erro durante a gera\u00E7\u00E3o do relat\u00F3rio.\n\nErro\: %1
REPORT_NO_CONTENT_ERROR_=IWAT4023E N\u00E3o \u00E9 poss\u00EDvel criar relat\u00F3rios.\nN\u00E3o existem dados a serem salvos no arquivo.
REPORT_SAVE_ERROR_=Imposs\u00EDvel salvar relat\u00F3rio.
REPORT_OPNEB_ERROR=Imposs\u00EDvel abrir o navegador
REPORT_OPNEB_ERRORQ=Deseja abrir o editor padr\u00E3o?
TEST_PREF_PAGE=Teste
OPEN_EDITOR_PREF=A&brir editor ap\u00F3s cria\u00E7\u00E3o
SAVE_INT_PREF=Intervalo de salvamento da &execu\u00E7\u00E3o
STR_MSEC=ms
PRF_TST_SUITE_ASSOC=Associa\u00E7\u00F5es de Conjuntos de Testes
_ERROR_RESS_SAVE=IWAT4024E Os seguintes recursos n\u00E3o foram salvos\:\n%1
PRG_SAVE_RSRS=(%1 de %2) %3
W_BEHAVIOR=Comportamento
EDT_TC_BEH_DSC=O 
W_BEHAVIORS=Comportamentos
TST_OBJECVS=Objetos de Teste
W_TEST=Teste
WIZ_TST_OBJ_ACT=Artefato de Teste...
WIZ_TST_OBJ_TTL=Novo Artefato de Teste
W_TST_ELEMENTS=Elementos de Teste
FormEgine.linkPopup.open=A&brir
FormEgine.linkPopup.copyShortcut=&Copiar como Atalho
EP_GEN_WIZS=Gerar Assistentes
EP_RUN_WIZS=Executar Assistentes
NO_DETAILS=As informa\u00E7\u00F5es detalhadas n\u00E3o est\u00E3o dispon\u00EDveis.
W_IP_ADDR=Endere\u00E7o IP
W_HOST_NME=Nome do host
LBL_HOST_NME=Nome do &host
EXEC_NAVIGATOR=Navegador de Execu\u00E7\u00E3o
EXEC_DLG_TITLE=Sele\u00E7\u00E3o de filtros
EXEC_DLG_DESC=Selecione o filtro a ser aplicado \u00E0 exibi\u00E7\u00E3o
EXEC_DLG_SHOW_RUN=Mostrar execu\u00E7\u00F5es em andamento
EXEC_DLG_SHOW_FINISHED=Mostrar execu\u00E7\u00F5es conclu\u00EDdas
STR_FILTER_ACTION=Filtros...
GEN_TEXT=Gerar...
STOP_TEXT=Parar
_ERROR_STOP_FAIL_TEXT=IWAT4025E O teste n\u00E3o p\u00F4de ser parado na implementa\u00E7\u00E3o\: %1.
TEST_ERR_MSG=Ocorreu um erro.
SUSPEND_TEXT=Suspender
CONTROL_EVT_FAIL_TEXT=Evento de Controle, %1 n\u00E3o p\u00F4de ser executado na implementa\u00E7\u00E3o\: %2
RESUME_TEXT=Continuar
RUN_TEXT=Executar...
RUN_WTITLE=Executar
RUN_WDESC=Executar
RUN_LDESC=Defina o nome e localiza\u00E7\u00E3o da execu\u00E7\u00E3o.
RUN_NODED=Defina a localiza\u00E7\u00E3o na qual o teste ser\u00E1 executado e\nas defini\u00E7\u00F5es de ambiente para a execu\u00E7\u00E3o.
RUN_ATTRD=Defina os atributos da inst\u00E2ncia de resultados da execu\u00E7\u00E3o.
ATTR_LABEL=&Descri\u00E7\u00E3o
ENV_NAME=Nome
ENV_VALUE=Valor
ENV_DESCRIPTION=Descri\u00E7\u00E3o
ADD_ENV_DESC_DLG=Incluir Defini\u00E7\u00E3o de Ambiente
EDIT_ENV_DESC_DLG=Editar Defini\u00E7\u00E3o de Ambiente
LOCATION_OUTPUT_LABEL=&Nome
SHOW_FOLDERS=&Mostrar Pastas       
RUN_LOC_NOCONT=A localiza\u00E7\u00E3o da Pasta deve ser selecionada.
RUN_LOC_EMPTY_NAME=O nome n\u00E3o pode ficar vazio.
RUN_LOC_INVALID_NAME=N\u00E3o s\u00E3o permitidos caracteres separadores de arquivos neste campo.
LBL_ENV_SETS=Defini\u00E7\u00F5es de Am&biente
_ERROR_RAC_EMPTY_PORT=IWAT4026E A porta do IBM Remote Agent Controller n\u00E3o pode estar vazia
_ERROR_RAC_INVALID_PORT=IWAT4027E N\u00FAmero de porta inv\u00E1lido para o IBM Remote Agent Controller
RAC_LOCALHOST_PORT_TEXT=Porta local do A&gent Controller\:
RAC_PORT_TEXT=Porta do A&gent Controller\:
DEF_HOST_NME=Nome do &host padr\u00E3o para localiza\u00E7\u00F5es\:
LBL_TIME=H&ora
LBL_ID=&Id
LBL_TEXT=Te&xto
LBL_SEV=Gra&vidade
LBL_TYPE=T&ipo
LBL_VERD=&Veredito
LBL_STATUS=S&tatus
LBL_REASON=Ra&z\u00E3o
LBL_START=I&niciar
LBL_STOP=&Parar
LBL_ASYNCHRONOUS=&Ass\u00EDncrono
LBL_ITERATIONS=&Itera\u00E7\u00F5es
W_EVT_EXEC=execu\u00E7\u00E3o
W_EVT_TYPED=digitado
W_EVT_MSG=mensagem
W_EVT_VER=veredito
W_EVT_INV=chamada
W_EVT_LOOP=loop
W_TST_EXE=execu\u00E7\u00E3o de teste
TIP_EXE_BEH=Elemento de comportamento.
_ERROR_MSG_UN_OPEN_OBJ=IWAT4028E N\u00E3o \u00E9 poss\u00EDvel localizar o objeto de refer\u00EAncia.
NO_INTF_TO_INV=(n\u00E3o associado a nenhum elemento)
W_ELEMENT=element
TIP_INV_TEST=Teste chamado
BTN_SET=&Definir...
NO_TST_TO_INV=(nenhum teste)
LNK_MSG=clique para abrir este teste
W_FIRSTCAUSELINK=Ir para Primeiro Problema
TIP_CAUSE_LINK=Causa de Veredito
W_SUMMARY=Resumo
TIP_EXE_TEST=Teste executado
MSG_NO_EVE=N\u00E3o h\u00E1 eventos dispon\u00EDveis para exibi\u00E7\u00E3o.
MSG_NO_EVE_SEL=Selecione um dos eventos na \u00E1rvore.
TTL_CMN_PROPS=Propriedades Comuns
TTL_DTL_PROPS=Propriedades Detalhadas
TIP_EXE_ELEM=Elemento da Descri\u00E7\u00E3o
REPORT_OPEN_EDITOR=Abrir Relat\u00F3rio Automaticamente
L_TEST_OBJECTIVE=Objetivo do Teste
L_TEST_OBJECTIVE_DSC=Esta se\u00E7\u00E3o descreve o objetivo do teste.
L_STRING_TYPE=Cadeia
L_FILE_TYPE=Arquivo
LCFG_BASIC_LAUNCH_CONFIGURATION_TYPE_NAME=Teste
LCFG_BASIC_COMPONENT_LAUNCH_CONFIGURATION_TYPE_NAME=Componente de Teste
TestExecutionProcess.testProcess=Teste
LaunchShortcut.ambiguousLaunchConfigurationTitle=Selecione uma Configura\u00E7\u00E3o de Ativa\u00E7\u00E3o
LaunchShortcut.selectDebugLaunchConfigPrompt=Selecione a Configura\u00E7\u00E3o de Ativa\u00E7\u00E3o de Teste de Componente a ser depurada
LaunchShortcut.selectProfileLaunchConfigPrompt=Selecione a Configura\u00E7\u00E3o de Ativa\u00E7\u00E3o de Teste de Componente para gerenciar perfis
LaunchShortcut.selectRunLaunchConfigPrompt=Selecione a Configura\u00E7\u00E3o de Ativa\u00E7\u00E3o de Teste de Componente a ser executada
LaunchShortcut.uniqueNamePrefix=Configura\u00E7\u00E3o Gerada
LaunchShortcut.errorDialogTitle=Erro de Inicializa\u00E7\u00E3o
TestAndDeploymentTab.selectTestPrompt=1.Selecione o Teste a ser executado\: 
TestAndDeploymentTab.selectDeploymentPrompt=2.Selecione uma Implementa\u00E7\u00E3o\: 
TestAndDeploymentTab.testTabName=Teste
_ERROR_TestAndDeploymentTab.noTestError=IWAT4029E N\u00E3o h\u00E1 nenhum teste selecionado.
_ERROR_TestAndDeploymentTab.noDeploymentError=IWAT4030E N\u00E3o h\u00E1 nenhuma implementa\u00E7\u00E3o selecionada.
ExecutionHistoryTab.name=Nome\:
ExecutionHistoryTab.location=Local\:
ExecutionHistoryTab.defaultTestName=testar
ExecutionHistoryTab.tabName=Resultados da Execu\u00E7\u00E3o
_ERROR_ExecutionHistoryTab.invalidName=IWAT4031E Nenhum nome v\u00E1lido fornecido.
_ERROR_ExecutionHistoryTab.invalidLocation=IWAT4032E N\u00E3o h\u00E1 nenhum local selecionado.
ExecutionHistoryTab.overrideCheckBox=Substituir arquivos de resultados (se houver)
ExecutionHistoryTab.override=Substituir recurso existente de Resultados da Execu\u00E7\u00E3o
ExecutionHistoryTab.overrideTooltip=Marque esta caixa para sempre utilizar o mesmo nome para o Recurso de Resultados da Execu\u00E7\u00E3o. Os resultados anteriores ser\u00E3o descartados.
TestComponentTab.selectTestComponentPrompt=1.Selecione o Componente de Teste a ser executado\: 
TestComponentTab.selectDeploymentPrompt=2.Selecione uma Implementa\u00E7\u00E3o\: 
TestComponentTab.tabName=Componente de Teste
_ERROR_TestComponentTab.noComponentError=IWAT4033E N\u00E3o h\u00E1 nenhum Componente de Teste selecionado.
_ERROR_TestComponentTab.noDeploymentError=IWAT4034E N\u00E3o h\u00E1 nenhuma Implementa\u00E7\u00E3o selecionada.
BasicTestLaunchConfigurationDelegate.monitorLaunchingTest=Ativando o teste
_EXC_LaunchShortcut.noDefaultDeployment=IWAT4035E N\u00E3o h\u00E1 nenhuma Implementa\u00E7\u00E3o padr\u00E3o associada ao elemento ativ\u00E1vel
_EXC_LaunchShortcut.noDefaultExecHistoryInfo=IWAT4036E Nenhum nome ou local padr\u00E3o p\u00F4de ser computado para o Arquivo de Hist\u00F3rico de Execu\u00E7\u00E3o de Teste
_EXC_AbstractLaunchConfigurationDelegate.configurationProblems=IWAT4037E Problemas localizados na Configura\u00E7\u00E3o de Ativa\u00E7\u00E3o. Consulte o log de erros para obter status detalhado.
_EXC_AbstractLaunchConfigurationDelegate.preRunHandlerException=IWAT4038E Exce\u00E7\u00E3o n\u00E3o manipulada na pr\u00E9-execu\u00E7\u00E3o da rotina de tratamento. Ativa\u00E7\u00E3o interrompida.
_EXC_AbstractLaunchConfigurationDelegate.testHarnessProblems=IWAT4039E O Trabalho de Execu\u00E7\u00E3o de Teste reportou os seguintes problemas\: 
Shortcut.RunMenu=Teste
NAV_TEST_CASE_TEXT=Navegar para as Etapas de Teste
NAV_TEST_CASE_LDESC=Navega para as Etapas de Teste utilizando este datapool.
SEL_DP_TEST_NAV_TEXT=Selecionar Datapool no Navegador de Teste
SEL_DP_TEST_NAV_LDESC=Selecione o elemento datapool no Navegador de Teste.
LBL_END_TIME=Hora de T\u00E9rmino
LBL_DURATION=Dura\u00E7\u00E3o
=\=\=\=\=\=\=
_ERROR_TestAndDeploymentTab.noDeploymentAvailable=IWAT4040E N\u00E3o existem Implementa\u00E7\u00F5es dispon\u00EDveis para o Teste selecionado.
